@charset "euc-jp";

/* ############################################################

	Last Up Date: 2009.07.28
	Author: Uco

############################################################ */


/* ==reset
----------------------------------------- */
div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,object {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
object,
embed {
	vertical-align: top;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}
ul, ol {
	list-style-position: outside;
}


/* selector
----------------------------------------- */
body {
	text-align: center;
	font-size: 82%;
	line-height: 1.3;
	color: #000000;
	background: #FFFFFF;
}
a {}
a:hover {
	color: #F26522;
	text-decoration: underline;
}




/* AllLayout
----------------------------------------- */
#page {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}


/* MainLayout
----------------------------------------- */
div#content {
	width: 950px;
	margin-bottom:25px;
}
/* Start clearfix ------------------------------ */
div#content:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div#content { display: inline-block; }
/* Hides from IE-mac \*/
	* html div#content { height: 1%; }
	div#content { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

/* トップカテゴリ用レイアウト */
div#content div#topCategoryMain {
	width: 695px;
	float: left;
}
div#content div#topCategorySideNavi {
	width: 240px;
	float: right;
}

/* それ以外 */
div#content div#main {
	width: 755px;
	float: left;
}
div#content div#campaign div#main {
	width: 950px;
	float: left;
}
div#content div#sideNavi {
	width: 180px;
	float: right;
}
